kompendium
2.0.4
2.1.0 2.0.4 2.0.3 2.0.2 2.0.1

# SecuritySchemaSerializer

object SecuritySchemaSerializer : KSerializer< SecuritySchema >
Content copied to clipboard

## Functions

deserialize
Link copied to clipboard
open override fun deserialize (decoder: Decoder): SecuritySchema
Content copied to clipboard
serialize
Link copied to clipboard
open override fun serialize (encoder: Encoder, value: SecuritySchema )
Content copied to clipboard

## Properties

descriptor
Link copied to clipboard
open override val descriptor : SerialDescriptor
Content copied to clipboard